@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
body {
	/* background:#2c1b17; */
	background:url(/imageBase/fondototal.png);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 12px;
	font-weight: bold;
}
img {
	border:none;
}
a:hover {
	color: #0F0;
}
/* **************** GRID  */

#containerArriba {
	width:100%;
	margin:0px;
	min-height:100px;

}
#containerBajo {
	margin:0px;
	height:345px;
	background:url(/imageBase/grama3.jpg) repeat-x top #2c1b17;
}

#cabeza {
	margin-left:auto;
	margin-right:auto;
	height:160px;
	width:980px;
	background:url(/imageBase/cabeza2.jpg) no-repeat
}
#contenidoCentral {
	margin-left:auto;
	margin-right:auto;
	width:948px;
	min-height:100px;
	padding: 12px 6px 12px 6px;
	background:url(/imageBase/fondocontenido2.png) repeat-y;
}

.grid_146 {
	float:left;
	width:146px;
	margin:0px 6px 0px 6px;
}
.grid_304 {
	float:left;
	width:304px;
	margin:0px 6px 0px 6px;
}
.grid_462 {
	float:left;
	width:462px;
	margin:0px 6px 0px 6px;
}
.grid_620 {
	float:left;
	width:620px;
	margin:0px 6px 0px 6px;
}
.grid_778 {
	float:left;
	width:778px;
	margin:0px 6px 0px 6px;
}
.grid_936 {
	float:left;
	width:936px;
	margin:0px 6px 0px 6px;
}
.clear {
	height:12px;
	clear:both;
}
.whatIs {
	height:950px;
	background:url(/imageBase/fondoWho.jpg) no-repeat;
	width:560px;
	padding:10px 30px 15px 30px;
	font-size:14px;
}
/* *** Menú - Cabeza  */
ul.menu {
	clear:both;
	float:left;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;
}
ul.menu li {
	float:left;
	margin-top:55px;
	text-align:center;
}
ul.menu li a {
	padding: .3em;
	display:block;
	text-decoration:none;
	color:#333;
}
ul.menu li a:hover {
	color:#fff;
}
.menuCabeza {
	height:80px;
	width:405px;
	float:left;
	margin:52px 0px 0px 0px;
}
.logoCabeza {
	width:266px;
	height:105px;
	margin:12px 240px 41px 67px;
	float:left;
}
/* *** Pedidos */
.fTopeC {
	background:url(/imageBase/fondoCarTop.jpg) no-repeat;
	width:778px;
	height:20px;
}
.fCentroC {
	background:url(/imageBase/fondoCarCentro.jpg) repeat-y;
	width:723px;
	margin:0px;
	padding:10px 25px 20px 30px;
	min-height:350px;
}
.fBotC {
	background:url(/imageBase/fondoCarBot.jpg) no-repeat;
	width:778px;
	height:28px;
}

/* *** Noticia */
.fondoFecha {
	width:39px;
	height:36px;
	position:relative;
	background:url(/imageBase/fecha.png) no-repeat;
	padding:32px 8px 32px 8px;
	top:-10px;
	left:540px;
	z-index:598;
}
.fTope {
	background:url(/imageBase/fondoTop.jpg) no-repeat;
	width:620px;
	height:20px;
}
.fCentro {
	background:url(/imageBase/fondoCenter.jpg) repeat-y;
	width:565px;
	margin:0px;
	padding:10px 25px 20px 30px;
	min-height:350px;
}
.fBot {
	background:url(/imageBase/fondoBot.jpg) no-repeat;
	width:620px;
	height:28px;
}
.fotoNoti {
	float:right;
	margin:0px 0px 15px 15px;
}
/* *** vinculos */
a.noti {
	text-decoration:none;
	color:#360;
	font-size:10px;
	font-weight:bold;
}
a.noti:hover {
	color:#C90;
}
a.brincos {
	text-decoration:none;
	color:#666;
	font-size:12px;
	display:block;
	padding:10px;
	font-weight:bold;
}
a.brincos:hover {
	color:#FFF;
	background-color:#666;
}
a.notiTitulo {
	font-size:18px;
	font-weight:bold;
	 color:#999;
	 text-decoration:none;
}
a.notiTitulo:hover {
	color:#000;
}
/* *** Formularios */
input.formas {
	height:30px;
	line-height:30px;
	background:none;
	border:none;
	color:#666;
	width:370px;
	margin:15px 0px 0px 20px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}
label.formas {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	display:block;
	width:120px;
	height:30px;
	text-align:right;
	float:left;
	line-height:30px;
	margin:15px 10px 0px 0px;
}


input.formas2 {
	height:30px;
	line-height:30px;
	background:#FFF;
	border:#654b1e 1px dotted;
	color:#666;
	width:450px;
	padding:0px 6px 0px 6px;
	font-family:Verdana, Geneva, sans-serif;
}
label.formas2 {
	display:block;
	width:150px;
	height:30px;
	text-align:right;
	float:left;
	margin-right:5px;
	line-height:30px;
}
select.formas2 {
	display:block;
	width:450px;
	height:30px;
	text-align:right;
	float:left;
	margin-right:5px;
	line-height:30px;
	color:#666;
	padding:0px 0px 0px 6px;
	font-family:Verdana, Geneva, sans-serif;
}
input.peque2 {
	height:30px;
	line-height:30px;
	background:#FFF;
	border:#654b1e 1px dotted;
	color:#666;
	width:150px;
	padding:0px 6px 0px 6px;
	font-family:Verdana, Geneva, sans-serif;
}
label.peque2{
	display:block;
	width:50px;
	height:30px;
	text-align:right;
	float:left;
	margin-right:5px;
	line-height:30px;
	margin-top:15px;
}

/* ********* PIE  ******/
#pie {
	margin-right:auto;
	margin-left:auto;
	width:960px;
	min-height:345px;
	padding:0;
	font-size:12px;
	background:url(/imageBase/grama2.png) repeat-x;
	position:relative;
}
.pieIzq,
.pieCentro,
.pieDer {
	height:200px;
	margin-top:110px;
	float:left;
}
.pieIzq {
	width:560px;
}
.pieCentro {
	width:300px;
	color:#333;
}
.pieDer {
	width:100px;
	text-align:center;
}
.copyR {
	height:20px;
	width:960;
	line-height:20px;
	text-align:center;
	color:#FFF;
	font-size:9px;
}
.socialImg {
	margin:5px 0px 0px 0px;
	border:none;
}
.contact1 {
	height:90px;
	background:url(/imageBase/phoneContactov2.png) no-repeat 0px 0px;
	padding-left:110px;
	margin:0px;
	color:#FC9;
	width:337px;
	border-bottom:#F93 dashed 1px;
}
.contact2 {
	height:70px;
	background:url(/imageBase/formContactov2.png) no-repeat 0px 0px;
	padding:20px 0px 0px 110px;
	margin:10px 0px 0px 0px;
	color:#FC9;
	width:337px
}
a.pies {
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	color:#FC9;
}
a.pies:hover {
	color:#F93;
}
.pextra1 {
	position:absolute;
	bottom:290px;
	left:750px;
	width:107px;
	height:137px;
	background:url(/imageBase/pina.png) no-repeat;
	margin:0;
	padding:0;
	z-index:999;
}
.pextra2 {
	position:absolute;
	bottom:285px;
	left:40px;
	width:355px;
	height:66px;
	background:url(/imageBase/pimientos.png) no-repeat;
	margin:0;
	padding:0;
	z-index:999;
}